:root{
    --schrift: #5b442e;
    --hintergrund: #fdfaf1;
    --akzent1: #eecb56;
    --akzent2: #d2c9bb;
}

/* figtree-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/figtree-v9-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/figtree-v9-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/figtree-v9-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/figtree-v9-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/figtree-v9-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/figtree-v9-latin-300.svg#Figtree') format('svg'); /* Legacy iOS */
}

/* British Castilla Script - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'British Castilla Script';
  font-style: normal;
  font-weight: 400;
  font-feature-settings: "liga" 0;  /* Korrektur bei fehlerhafte Darstellung mit KOntur bei "un" und "um" */
  src: url('../fonts/British Castilla Script.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/British Castilla Script.ttf') format('truetype') /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */;
}

body {
  font-family: 'Figtree',sans-serif;
  font-size: 18px;
  font-weight: 300;
  color: var(--schrift);
  margin: 0;
  padding: 0;
  background: var(--hintergrund);
  max-width: 1200px;
  margin: 20px auto;
  line-height: 1.4em;
  /* text-align: center; */
}

strong {
  font-weight: 700;
}

p {
  margin: 0 0 10px 0;
}

a {
  color: var(--akzent1);
  text-decoration: underline;
  text-decoration-thickness: 1px;
  transition: ease 0.3s;
}

a:hover{
  text-decoration-thickness: 2px;
}

h1{
  font-family: 'British Castilla Script',sans-serif;
  font-size: 40px;
  margin-bottom: 30px;
  line-height: normal;
  color: var(--schrift);
  margin-top:60px;
}

h2{
  font-size: 26px;
  margin-bottom: 10px;
  line-height: normal;
  color: var(--schrift)
}

img.logo{
  max-width: 200px;
  height: auto;
  margin-top: 40px;
}

.inhalt{
  text-align: left;
  max-width: 800px;
}

.box{
  border: 2px solid var(--akzent1);
  padding: 20px;
  margin: 10px 0;
}

.socials {
  display: flex;
  align-items: center;
  gap: 20px;
  margin: 20px 0;
}

.socials p {
  margin: 0;
}

.kontakt {
  border-top:1px dotted grey;
  padding: 30px 0 40px 0;
  border-bottom:1px dotted grey;
  float: left;
  margin:10px 0 0 0;
  width: 100%;
}
.footer{
  /* text-align: center; */
  font-size: 14px;
  padding: 20px 0;
  border-top: 1px solid var(--akzent1);
  /* background: var(--akzent1); */
  /* color: var(--hintergrunds); */
  margin-top: 50px;
}

.button {
  border: 1px solid var(--akzent1);
  border-radius: 20px;
  background-color: var(--akzent1);
  color: #fff;
  text-decoration: none;
  padding: 10px 20px;
  transition: all 0.3s ease;
}

.button:hover {
  border: 1px solid var(--akzent1);
  border-radius: 20px;
  background-color: #fff;
  color:  var(--akzent1);
  text-decoration: none;
  padding: 10px 20px;
}

.quicklinks{
  /* text-align: center; */
  clear: both;
}


.quicklinks ul{
  list-style-type: none;
  margin: 0;
  padding: 10px 0;
}

.quicklinks ul li{
  display: inline;
  margin: 0 10px 0 0;
}

@media (max-width: 1300px) {
  body {
    width: 90%;
  }
}

@media (max-width: 600px) {
  h1 {
    font-size: 26px;
  }
}

@media (max-width: 400px) {
  h1 {
    font-size: 24px;
  }
}